Subject: Re: [lojban] Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 09 Jul 2000 10:06:22 PDT

la ivAn cusku di'e

> > This is really the only sense in which a process "brings forth"
> > the culmination event anyway, isn't it?
>
>No, it isn't. The process brings forth its culmination by causing it.

I don't see it. The event of my building a house does not cause
the event of culmination of my building a house.
The culmination is just one part of the event, just as the
initiation is another part. How can the whole physically cause
one of its parts?

> > >{pu'o -- co'a -- ca'o -- mu'o -- za'o -- co'u -- ba'o}.
> > pu'o - co'a - xxx - xxx - ca'o - mu'o - za'o - co'u - ba'o
>
>Only if we start with the preconceived notion that {ca'o} is somehow
>a more natural placing and then try to twist our analysis so as to
>justify that. This is not what I'm interested in doing. The mirror
>should go where the analysis reveals its place to be, whether it
>looks natural or not.

Ok, we're doing different things. You say: given the way Lojban
ZAhOs are, we can arrange them so and explain them in terms of
a mirror placed at {mu'o}.

I'm saying that if we were constructing a system of aspects,
it would be nice to exploit the full symmetry of placing a
mirror at {ca'o}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com